
.faqs-block {
	margin: 1rem 0;
}

.faqs-block *, .faqs-block *::before, .faqs-block *::after {
	box-sizing: border-box;
}

.faqs-block .faq-item {
	margin-bottom: 1.5rem;
	border: none;
	overflow: hidden;
}

.faqs-block .faq-item summary.faq-title {
	background-color: var(--tertiaryColor);
	color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.faqs-block .faq-item summary.faq-title .faq-title-text {
	line-height: 1.2;
	font-size: 24px;
	margin: 0;
	color: #fff;
	font-weight: 600;
}

.faqs-block .faq-item summary.faq-title:hover {
	background-color: var(--primaryColor);
}

.faqs-block .faq-item summary.faq-title .faq-icon {
	display: flex;
	align-items: center;
	background-color: #fff;
	color: var(--tertiaryColor);
	margin-left: 15px;
}

.faqs-block .faq-item summary.faq-title .faq-icon svg {
	width: 30px;
	height: 30px;
	stroke: currentColor;
}

.faqs-block .faq-item summary.faq-title .faq-icon .icon-plus {
	display: block;
}

.faqs-block .faq-item summary.faq-title .faq-icon .icon-minus {
	display: none;
	background-color: var(--tertiaryColor);
	color: #fff;
}

.faqs-block .faq-item[open] summary.faq-title {
	background-color: var(--primaryColor);
}

.faqs-block .faq-item[open] summary.faq-title .faq-icon .icon-plus {
	display: none;
}

.faqs-block .faq-item[open] summary.faq-title .faq-icon .icon-minus {
	display: block;
}

.faqs-block .faq-item .faq-content {
	padding: 1rem 0;
}

.faqs-block .faq-item .faq-content img {
	width: revert-layer;
}

@keyframes faqFadeIn {
	from {
		opacity: 0;
		transform: translateY(-4px);
	}
	
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
